{
    "dc_identifier": "nl.gm0589.2c.2019.1171045-5",
    "dc_title": "Vergadering - Forum Samenleving - 2019-04-08 20:00:00+00:00 2019-04-08 - 5.: Presentatie ‘Kaderbrief 2020 Ferm Werk’",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Oudewater op 2019-04-08. Onderdeel: 5.: Presentatie ‘Kaderbrief 2020 Ferm Werk’.",
    "dc_source": "https://oudewater.notubiz.nl/vergadering/263",
    "dc_publisher": "gm0589",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-12-16",
    "foi_publishedDate": "2019-04-08",
    "dc_date_year": "2019",
    "dc_publisher_name": "Gemeente Oudewater",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Oudewater",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0589.2c.2019.1171045-5",
    "dc_externalIdentifier": "1171053",
    "foi_meetingYear": "2019",
    "foi_meetingDate": "2019-04-08",
    "foi_meetingNumber": "1171045",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0589.2c.2019.1171045-5.doc.1",
            "dc_title": "kaderbrief 2020 ferm werk.pdf",
            "foi_fileName": "kaderbrief 2020 ferm werk.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/263/documents/6094"
        },
        {
            "dc_identifier": "nl.gm0589.2c.2019.1171045-5.doc.2",
            "dc_title": "kaderbrief 2020 ferm werk - bijlage 1 (aanbiedingsbrief).pdf",
            "foi_fileName": "kaderbrief 2020 ferm werk - bijlage 1 (aanbiedingsbrief).pdf",
            "dc_type": "bijlage",
            "dc_source": "https://gemeenteraad.oudewater.nl/api/v1/meetings/263/documents/6095"
        }
    ]
}